
Grupo 4A-2024 - Bug #4168

Bug # 4186 (New): Parte I

Informe I

09/10/2024 04:15 PM - Angie Martinez

Status: New Start date: 09/10/2024

Priority: Normal Due date: 09/25/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Bug # 4388: planeación de gastos New

Bug # 4391: definir Restricciones New

Bug # 4392: definir suposiciones New

Bug # 4393: Definir gastos horas hombre New

Bug # 4394: Realización de la carta gantt New

History

#1 - 09/10/2024 04:38 PM - Angie Martinez

- Due date set to 09/30/2024

#2 - 09/10/2024 04:39 PM - Angie Martinez

- Subject changed from informe I to Informe I

#3 - 09/10/2024 05:21 PM - Angie Martinez

- Parent task set to #4186

#4 - 09/30/2024 07:47 PM - Polette Montt

- % Done changed from 0 to 100
